.hdr {
  position: absolute;
  z-index: 10;
  width: 100%;
  color: #fff;
  padding-top: 30px;
}

.hdr__burgerabs {
  display: none;
}

.hdr__burger {
  display: none;
}

b {
  font-weight: 600;
}

strong {
  font-weight: 700;
}

.hdr__left {
  max-width: 215px;
}

.custom-logo-link {
  width: 215px;
  height: auto;
  display: block;
}

.custom-logo-link img {
  display: block;
  width: 100%;
  height: auto;
}

.hdr__slogan {
  margin-top: 15px;
  font-size: 13px;
  line-height: 1.77;
  text-align: left;
  color: #c7c7c7;
}

.hdr__menu {
  margin-left: 140px;
  margin-top: -2px;
}

.hdr__menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.hdr__menu a {
  display: block;
  position: relative;
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.hdr__menu li:last-child a {
  margin-bottom: 0;
}

.hdr__menu .current-menu-item {
  font-weight: 700;
}

.hdr__menu .current-menu-item a::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='51' height='44'%3E%3Cpath fill-rule='evenodd' fill='%23FFF' d='M50.526 22.294 29.118 43.702l-3.892-3.892 14.763-14.35H.448v-5.918H39.99L25.226 4.778 29.118.886l17.515 17.515h.001l3.892 3.893Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: -20px;
  top: 2px;
}

.hdr__menu a:hover {
  opacity: 0.8;
}

.hdr__banners {
  margin-left: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  grid-gap: 12px 14px;
  width: 258px;
  font-size: 13px;
  line-height: 1.65;
}

.hdr__banner1 {
  position: relative;
}

.hdr__bannerbg {
  display: block;
  width: 100%;
  height: 120px;
  position: relative;
  border-radius: 13px;
}

.hdr__banover {
  position: absolute;
  height: 100%;
  z-index: 5;
  top: 0;
  left: 0;
  padding: 12px 15px 13px;
  font-size: 13px;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: flex-end;
}

.hdr__banner1 svg {
  display: block;
  margin-bottom: 7px;
}

.hdr__banner2 {
  position: relative;
}

.hdr__button {
  grid-column: span 2;
  height: 46px;
  border-radius: 12px;
  background-image: linear-gradient(to top, #605ba3, #6862bb);
  font-size: 12px;
  line-height: 2;
  text-transform: uppercase;
  color: #fff;
  border: none;
  box-shadow: none;
  font-weight: 700;
}

.hdr__right {
  margin-left: 105px;
  flex-shrink: 0;
  font-size: 13px;
  line-height: 1.6;
  min-width: 160px;
  margin-top: -7px;
}

.hdr__phone {
  font-size: 16px;
  line-height: 1.63;
  font-weight: 700;
  color: #fff;
  display: block;
}

.hdr__phone:hover {
  opacity: 0.85;
}

.hdr__time {
  margin-top: 5px;
  margin-bottom: 10px;
}

.hdr__wa {
  line-height: 1.75;
  margin-bottom: 10px;
}

.hdr__walink {
  color: #4ecd61;
  display: inline-block;
  border-bottom: 1px dotted #4ecd61;
  position: relative;
  line-height: 1.5;
}

.hdr__maxlink {
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
  text-decoration-style: dotted;
  display: inline-block;
  position: relative;
  line-height: 1.5;
}

.hdr__walink:hover {
  color: #74d883;
  border-color: #74d883;
}

.hdr__walink img,
.hdr__maxlink img {
  width: 19px;
  height: 18px;
  display: block;
  position: absolute;
  top: 1px;
  left: calc(100% + 5px);
}









@media (max-width:1199px) {
  .hdr__menu {
    margin-left: 30px;
  }

  .hdr__menu a {
    margin-bottom: 12px;
  }

  .hdr__right {
    margin-left: auto;
  }
}

/* END MEDIA 1199 */






@media (max-width:992px) {
  .hdr {
    padding-top: 15px;
  }

  .hdr__burger {
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-end;
    justify-content: center;
    width: 34px;
    height: 34px;
    flex-shrink: 0;
    align-self: flex-start;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    margin-left: auto;
    margin-top: -2px;
    z-index: 200;
    position: fixed;
    top: 13px;
    right: 15px;
  }

  .hdr__burger img {
    display: block;
    margin: 0 auto;
  }

  .hdr__burger i,
  .hdr__burger::after {
    display: block;
    width: 100%;
    height: 2px;
    margin: 4px 0;
    background: #161616;
    transform-origin: 50% 50%;
    transition: transform 0.4s ease, width 0.4s ease, margin 0.4s ease;
  }

  .hdr__burger::after {
    content: "";
    display: block;
    position: relative;
    width: 22px;
  }

  .hdr__burger.is-open i {
    margin: 0 0 -1px;
    background: #fff;
    transform: rotate(45deg);
  }

  .hdr__burger.is-open::after {
    margin: -1px 0 0;
    width: 100%;
    transform: rotate(-45deg);
    background: #fff;
  }

  .hdr__burger.white i,
  .hdr__burger.white::after {
    background: #fff;
  }

  .hdr__left {
    max-width: 180px;
    width: 180px;
    flex-shrink: 1;
    margin-right: 15px;
    align-self: center;
  }

  .custom-logo-link {
    width: 100%;
  }

  .hdr__slogan,
  .hdr__menu,
  .hdr__banners {
    display: none;
  }

  .hdr__phone {
    font-size: 15px;
    line-height: 1.4;
    margin: 3px 0;
  }

  .hdr__time {
    text-align: right;
    margin-bottom: 10px;
    font-size: 12px;
    display: none;
  }

  .hdr__wa {
    font-size: 12px;
    display: none;
  }

  .hdr__right {
    min-width: 0;
    margin-top: 0;
    flex-shrink: 0;
    display: none;
  }

  .hdr__walink {
    line-height: 1.2;
    margin-left: 1px;
  }

  .hdr__walink img {
    width: 15px;
    height: auto;
    top: 0;
  }
}




/* ========== START MOBILE MENU ==========  */
.mobmenu {
  min-height: 100vh;
  margin: 0;
  width: 100%;
  transform: translateY(-100%);
  opacity: 1;
  align-self: flex-start;
  transition-duration: 0.3s;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  background: #111;
  color: #fff;
  overscroll-behavior: contain;
}

.mobmenu .hystmodal__close {
  top: 20px;
  right: 20px;
  opacity: 0.9;
  width: 20px;
  height: 20px;
  filter: invert(1);
}

.mobmenu__wrap{
  padding-top: 30px;
}

.mobmenu__wrap .custom-logo-link {
  margin: 0 30px 40px;
  width: 180px;
  display: block;
}

.mobmenu__wrap .custom-logo-link img {
  display: block;
  width: 100%;
}

.mobmenu__menu {
  font-size: 20px;
  line-height: 1.3;
  padding-bottom: 40px;
}

.mobmenu__menu li {
  padding: 3px 15px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: flex-end;
}

.mobmenu__menu a {
  display: block;
  padding: 5px 15px;
  border-bottom: 1px solid #151515;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
}

.mobmenu__menu li:last-child a {
  border: none;
}

.mobmenu__menu li.current-menu-item a {
  background: #f0f0f0;
  color: #000;
}

.mobmenu__footer {
  padding: 0 30px;
}

.mobmenu__footer .hdr__phone {
  font-size: 16px;
  margin-bottom: 5px;
}

.mobmenu__time {
  margin-top: 20px;
  font-size: 13px;
  line-height: 1;
  opacity: 0.7;
  margin-bottom: 18px;
}

.mobmenu__wa,
.mobmenu__max {
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 10px;
}

.mobmenu__wa a,
.mobmenu__max a {
  color: #55d062;
  display: inline-block;
  position: relative;
}

.mobmenu__max a {
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-style: dotted;
}

.mobmenu__wa a span {
  line-height: 1.3;
  display: inline-block;
  position: relative;
  border-bottom: 1px dotted #55d062;
}

.mobmenu__wa img,
.mobmenu__max img {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(calc(100% + 5px), -50%);
}

/* ========== END MOBILE MENU ==========  */
